<?php include_once($_SERVER['DOCUMENT_ROOT'] . "/admin/inc/sessionStartGeneral.php") ?>
<?php
  $pageTitle = "Employment";
  $pageDescription = "Come work for Stokes Market. The best grocery store in town!";
  $pageKeywords = "employment, work";
?>
<?php include_once($_SERVER['DOCUMENT_ROOT'] . "/common/header.php") ?>
<?php include_once($_SERVER['DOCUMENT_ROOT'] . "/common/mainNav.php")?>
    
    
    
    <section class="container">
      <div id="blankBuffer" class="carousel-buffer"></div>
      
      <section class="container" id="mainContent">
        <article class="row">
          <div class="span8 leftSide" id="employContain">
            <h1>Application for Employment<br><small>An Equal Opportunity Employer</small></h1>
            <br>
            <!--
            <h3><b>Robb Enterprises Inc. / Red Apple</b></h3>
            <h4>555 S. W. 4th Avenue</h4>
            <h4>Ontario, Oregon 97914</h4>
            <p>&nbsp;</p>
            -->
            <p>Each question should be fully and accurately answered. No action can be taken on this application until all questions have been answered. All information given will be available only to persons who have a "need to know" or as required by law. This company will make reasonable accomodation in the application process, if needed.</p>
            
            <form action="/formmail.php" name="employmentForm" method="post">
              <input type="hidden" name="env_report" value="REMOTE_HOST,REMOTE_ADDR,HTTP_USER_AGENT,AUTH_TYPE,REMOTE_USER" />
              <input type="hidden" name="recipients" id="recipients" value="contactStokesPreston@afsshareportal.com" />
              <input type="hidden" name="subject" value="Employment Application Submission From Your Website" />
              <input type="hidden" name="good_url" value="<?php echo DOC_ROOT; ?>thanks.php">
              <input type="hidden" name="mail_options" value="HTMLTemplate=employmentTemplate.html" />
              <input type="hidden" value="" name="i3mj9of" id="i3mj9of">
              <input type="hidden" value="en329" name="e2mp06a" id="e2mp06a">
                
              <div class="formSection clearfix">
                <h3>Personal Information</h3>
                <div class="formEntry">
                  <label for="firstName">First Name*: </label>
                  <input type="text" name="firstName" id="firstName" required>
                </div>
                
                <div class="formEntry">
                  <label for="firstName">Last Name*: </label>
                  <input type="text" name="lastName" id="lastName" required>
                </div>
                
                <div class="formEntry">
                  <label for="midddleInitial">Initial*: </label>
                  <input type="text" name="middleInitial" id="middleInitial" required>
                </div>
                <!--
                <div class="formEntry">
                  <label for="social">Social Security Number*: </label>
                  <input type="text" name="social" id="social" required>
                </div>
                
                <div class="formEntry">
                  <input type="hidden" name="todayDate" id="todayDate" val="<?php //echo date(NOW); ?>">
                </div>
                -->
                
                <div class="formEntry">
                  <label for="personalAddress">Present Address*: </label>
                  <input type="text" name="personalAddress" id="personalAddress" required>
                </div>
                
                <div class="formEntry">
                  <label for="personalCity">City*: </label>
                  <input type="text" name="personalCity" id="personalCity" required>
                </div>
                
                <div class="formEntry">
                  <label for="personalState">State*: </label>
                  <input type="text" name="personalState" id="personalState" required>
                </div>
                
                <div class="formEntry">
                  <label for="personalZip">Zip Code*: </label>
                  <input type="text" name="personalZip" id="personalZip" required>
                </div>
                
                <div class="formEntry">
                  <label for="phoneDay">Day-time Phone*: </label>
                  <input type="text" name="phoneDay" id="phoneDay" required>
                </div>
                
                <div class="formEntry">
                  <label for="phoneNight">Evening Phone*: </label>
                  <input type="text" name="phoneNight" id="phoneNight" required>
                </div>
              </div>
              
              <div class="formSection clearfix">
                <h3>Work Preference</h3>
                <div class="formEntry">
                  <label for="dateAvailable">Date Available*: </label>
                  <input type="text" name="dateAvailable" id="dateAvailable" required>
                </div>
                
				<div class="formEntry">
                  <label for="locationChoice">Store Location*: </label>
                  <select class="selectInput" name="locationChoice" id="locationChoice">
			
                  </select>
                  <br><br>
                </div>
				
                <div class="formEntry">
                  <label for="typeWork">Kind of Work Desired*: </label>
                  <input type="text" name="typeWork" id="typeWork" required>
                </div>
                
                <div class="formEntry">
                  <label for="salary">Salary or Pay You Expect*: </label>
                  <input type="text" name="salary" id="salary" required>
                </div>
                
                <div class="formEntry fullWidth">
                  <label for="jobBenefits">List job benefits, other than wages, you expect or want in order of importance: </label>
                  <textarea name="jobBenefits" id="jobBenefits" rows="6"></textarea>
                </div>
                
                <div class="formEntry fullWidth">
                  <label for="relatedExperience">Describe your prior experience in the kind of work you want: </label>
                  <textarea name="relatedExperience" id="relatedExperience" rows="6"></textarea>
                </div>
                
                <div class="formEntry fullWidth">
                  <label for="formalTraining">Describe any job related formal schooling or training: </label>
                  <textarea name="formalTraining" id="formalTraining" rows="6"></textarea>
                </div>
                
                <div class="formEntry fullWidth">
                  <label for="relatedCertificates">List any job related licenses or certificates you may have: </label>
                  <textarea name="relatedCertificates" id="relatedCertificates" rows="6"></textarea>
                </div>
                
                <div class="formEntry fullWidth">
                  <label for="relatedSkills">List any job related special skills you may have (typing, machine operation, etc.): </label>
                  <textarea name="relatedSkills" id="relatedSkills" rows="6"></textarea>
                </div>
              </div>
              
              <div class="alert alert-info alert-block">
                <b>Note: </b> Please indicate conditions you prefer or would accept and other information by entering "yes" or "no" in every blank in the remainder of the sections on this page.
              </div>
              
              <div class="formSection clearfix">
                <h3>Availability For Work</h3>
                <div class="formEntry">
                  <label for="typeEmploy">Which type of employment are you seeking*: </label>
                  <input type="checkbox" name="typeEmploy" value="Full-time"> Full-time <br>
                  <input type="checkbox" name="typeEmploy" value="Part-time"> Part-time <br>
                  <input type="checkbox" name="typeEmploy" value="Temporary"> Temporary or Short Term <br>
                  <input type="checkbox" name="typeEmploy" value="Long-term"> Long Term <br>
                </div>
                
                <div class="formEntry">
                  <label for="shifts">Shifts you are willing to work*: </label>
                  <input type="checkbox" name="shifts" value="Day"> Day <br>
                  <input type="checkbox" name="shifts" value="Afternoon"> Afternoon <br>
                  <input type="checkbox" name="shifts" value="Night Shift"> Night Shift <br>
                  <input type="checkbox" name="shifts" value="Rotating"> Rotating <br>
                </div>
                
                <div class="formEntry fullWidth">
                  <br><br>
                  <label for="overtime">Will you work daily overtime on occasion if necessary?*: </label>
                  <input type="radio" name="overtime" value="Yes" required> Yes &nbsp;&nbsp;&nbsp;
                  <input type="radio" name="overtime" value="No" required> No
                </div>
                
                <div class="formEntry fullWidth">
                  <br><br>
                  <label for="extraDays">Will you work extra days in the week if necessary?*: </label>
                  <input type="radio" name="extraDays" value="Yes" required> Yes &nbsp;&nbsp;&nbsp;
                  <input type="radio" name="extraDays" value="No" required> No
                </div>
                
              </div>
              
              <div class="formSection clearfix">
                <h3>Present Employment</h3>
                <div class="formEntry">
                  <label for="giveNotice">Do you have to give advance notice to your present employer?*: </label>
                  <input type="radio" name="giveNotice" value="Yes" required> Yes &nbsp;&nbsp;&nbsp;
                  <input type="radio" name="giveNotice" value="No" required> No
                </div>
              </div>
              
              <div class="formSection clearfix">
                <h3>Personal</h3>
                <div class="formEntry">
                  <label for="drugScreen">Would you be willing to take a drug/alcohol screening exam before and after employment if requested?*: </label>
                  <input type="radio" name="drugScreen" value="Yes" required> Yes &nbsp;&nbsp;&nbsp;
                  <input type="radio" name="drugScreen" value="No" required> No
                </div>
                
                <div class="formEntry">
                  <label for="missedWork">Have you missed more than a day or two of work or school for any reason in the past five years?*: </label>
                  <input type="radio" name="missedWork" value="Yes" required> Yes &nbsp;&nbsp;&nbsp;
                  <input type="radio" name="missedWork" value="No" required> No
                </div>
                
                <div class="formEntry">
                  <br><br>
                  <label for="aMinor">Are you a minor (under 18 years old)?*: </label>
                  <input type="radio" name="aMinor" value="Yes" required> Yes &nbsp;&nbsp;&nbsp;
                  <input type="radio" name="aMinor" value="No" required> No
                </div>
                
              </div>
              
              <div class="formSection clearfix">
                <h3>Prior Events</h3>
                <div class="formEntry">
                  <label for="workedHere">Have you ever worked for or applied for work at this company before?*: </label>
                  <input type="radio" name="workedHere" value="Yes" required> Yes &nbsp;&nbsp;&nbsp;
                  <input type="radio" name="workedHere" value="No" required> No
                </div>
                
                <div class="formEntry">
                  <label for="discharged">Have you ever been discharged for cause?*: </label>
                  <input type="radio" name="discharged" value="Yes" required> Yes &nbsp;&nbsp;&nbsp;
                  <input type="radio" name="discharged" value="No" required> No
                </div>
                
                <div class="formEntry fullWidth">
                  <br><br>
                  <label for="convicted">Have you ever been convicted of a criminal offense?*: </label>
                  <input type="radio" name="convicted" value="Yes" required> Yes &nbsp;&nbsp;&nbsp;
                  <input type="radio" name="convicted" value="No" required> No
                </div>
                
                <div class="formEntry fullWidth">
                  <br><br><label for="convictedExplain">If yes, please explain (A conviction will not necessarily disqualify an applicant.): </label>
                  <textarea name="convictedExplain" id="convictedExplain" rows="6"></textarea>
                </div>
                
              </div>
              
              <div class="formSection clearfix">
                <h3>Education and Training</h3>
                
                <h5>Grade and High School</h5>
                <div class="clearfix">
                  <div class="formEntry">
                    <label for="highSchoolName">Name of Last School*: </label>
                    <input type="text" name="highSchoolName" id="highSchoolName" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="highSchoolLocation">Location*: </label>
                    <input type="text" name="highSchoolLocation" id="highSchoolLocation" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="highSchoolGraduate">Did you graduate?*: </label>
                    <input type="radio" name="highSchoolGraduate" value="Yes" required> Yes &nbsp;&nbsp;&nbsp;
                    <input type="radio" name="highSchoolGraduate" value="No" required> No
                  </div>
                  
                  <div class="formEntry">
                    <label for="highSchoolGPA">Grade Point Average*: </label>
                    <input type="text" name="highSchoolGPA" id="highSchoolGPA" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="highSchoolCourses">Special Courses (typing, etc.)*: </label>
                    <input type="text" name="highSchoolCourses" id="highSchoolCourses" required>
                  </div>
                  
                  <div class="formEntry fullWidth">
                    <label for="highSchoolYear">What is the last year you completed?*: </label>
                    <input type="radio" name="highSchoolYear" value="6" required> 6 &nbsp;&nbsp;&nbsp;
                    <input type="radio" name="highSchoolYear" value="7" required> 7 &nbsp;&nbsp;&nbsp;
                    <input type="radio" name="highSchoolYear" value="8" required> 8 &nbsp;&nbsp;&nbsp;
                    <input type="radio" name="highSchoolYear" value="9" required> 9 &nbsp;&nbsp;&nbsp;
                    <input type="radio" name="highSchoolYear" value="10" required> 10 &nbsp;&nbsp;&nbsp;
                    <input type="radio" name="highSchoolYear" value="11" required> 11 &nbsp;&nbsp;&nbsp;
                    <input type="radio" name="highSchoolYear" value="12" required> 12
                  </div>
                  
                </div>
                
                <br><br>
                <h5>College or University</h5>
                <div class="clearfix">
                  <div class="formEntry">
                    <label for="collegeName">Name of School: </label>
                    <input type="text" name="collegeName" id="collegeName">
                  </div>
                  
                  <div class="formEntry">
                    <label for="collegeLocation">Location: </label>
                    <input type="text" name="collegeLocation" id="collegeLocation">
                  </div>
                  
                  <div class="formEntry">
                    <label for="collegeYears">Years Attended: </label>
                    <input type="text" name="collegeYears" id="collegeYears">
                  </div>
                  
                  <div class="formEntry">
                    <label for="collegeMajor">Major Subject: </label>
                    <input type="text" name="collegeMajor" id="collegeMajor">
                  </div>
                  
                  <div class="formEntry">
                    <label for="collegeAttained">Degree Attained: </label>
                    <input type="radio" name="collegeAttained" value="A.A." > A.A. &nbsp;&nbsp;&nbsp;
                    <input type="radio" name="collegeAttained" value="A.S." > A.S. &nbsp;&nbsp;&nbsp;
                    <input type="radio" name="collegeAttained" value="B.A." > B.A. &nbsp;&nbsp;&nbsp;
                    <input type="radio" name="collegeAttained" value="B.S." > B.S. &nbsp;&nbsp;&nbsp;
                  </div>
                  
                  <div class="formEntry">
                    <label for="collegeGPA">Grade Point Average: </label>
                    <input type="text" name="collegeGPA" id="collegeGPA">
                  </div>
                </div>
                
                <br><br>
                <h5>Other (Graduate, Trade School, Correspondence School, etc)</h5>
                <div class="clearfix">
                  <div class="formEntry">
                    <label for="otherName">Name of School: </label>
                    <input type="text" name="otherName" id="otherName">
                  </div>
                  
                  <div class="formEntry">
                    <label for="otherLocation">Location: </label>
                    <input type="text" name="otherLocation" id="otherLocation">
                  </div>
                  
                  <div class="formEntry">
                    <label for="otherYears">Length of Course: </label>
                    <input type="text" name="otherYears" id="otherYears">
                  </div>
                  
                  <div class="formEntry">
                    <label for="otherMajor">Major Subject: </label>
                    <input type="text" name="otherMajor" id="otherMajor">
                  </div>
                  
                  <div class="formEntry">
                    <label for="otherAttained">Was Course Completed? </label>
                    <input type="radio" name="otherAttained" value="yes"> Yes &nbsp;&nbsp;&nbsp;
                    <input type="radio" name="otherAttained" value="no"> No 
                  </div>
                  
                  <div class="formEntry">
                    <label for="otherGPA">Grade Point Average: </label>
                    <input type="text" name="otherGPA" id="otherGPA">
                  </div>
                </div>
                
                
              </div>
              
              <div class="formSection clearfix">
                <h3>Record of Employment</h3>
                
                <!--Start Employer One -->
                <div class="clearfix">
                  <h5>Current / Most Recent Employer</h5>
                  <div class="formEntry">
                    <label for="emp1_Name">Name of Employer*: </label>
                    <input type="text" name="emp1_Name" id="emp1_Name" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp1_address">Address*: </label>
                    <input type="text" name="emp1_address" id="emp1_address" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp1_City">City*: </label>
                    <input type="text" name="emp1_City" id="emp1_City" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp1_State">State*: </label>
                    <input type="text" name="emp1_State" id="emp1_State" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp1_Zip">Zip*: </label>
                    <input type="text" name="emp1_Zip" id="emp1_Zip" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp1_phone">Phone*: </label>
                    <input type="text" name="emp1_phone" id="emp1_phone" required>
                  </div>
                  
                  <div class="formEntry fullWidth">
                    <label for="emp1_about">List the jobs you held, duties performed, skills used or learned, advancements or promotions*: </label>
                    <textarea name="emp1_about" id="emp1_about" rows="6"></textarea>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp1_startDate">Start Date*: </label>
                    <div id="emp1_startDateContain" class="input-append">
                      <input type="text" name="emp1_startDate" id="emp1_startDate" required>
                      <span class="add-on" id=><i class="icon-calendar"></i></span>
                    </div>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp1_endDate">End Date*: </label>
                    <div id="emp1_endDateContain" class="input-append">
                      <input type="text" name="emp1_endDate" id="emp1_endDate" required>
                      <span class="add-on" id=><i class="icon-calendar"></i></span>
                    </div>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp1_startRate">Starting Rate of Pay*: </label>
                    <input type="text" name="emp1_startRate" id="emp1_startRate" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp1_endRate">Ending Rate of Pay*: </label>
                    <input type="text" name="emp1_endRate" id="emp1_endRate" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp1_superName">Supervisor's Name*: </label>
                    <input type="text" name="emp1_superName" id="emp1_superName" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp1_busType">Type of Business*: </label>
                    <input type="text" name="emp1_busType" id="emp1_busType" required>
                  </div>
                  
                  <div class="formEntry fullWidth">
                    <label for="emp1_LikeJob">What did you <b>like</b> about this job?*: </label>
                    <textarea name="emp1_LikeJob" id="emp1_LikeJob" rows="6"></textarea>
                  </div>
                  
                  <div class="formEntry fullWidth">
                    <label for="emp1_DislikeJob">What did you <b>dislike</b> about this job?*: </label>
                    <textarea name="emp1_DislikeJob" id="emp1_DislikeJob" rows="6"></textarea>
                  </div>
                  
                  <div class="formEntry fullWidth">
                    <label for="emp1_reasonLeave">Why did you leave?*: </label>
                    <textarea name="emp1_reasonLeave" id="emp1_reasonLeave" rows="6"></textarea>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp1_reference">Reference Check Contact*: </label>
                    <input type="text" name="emp1_reference" id="emp1_reference" required>
                  </div>
                </div>
                <!-- End employer 1 information-->
                
                <!--Start Employer Two -->
                <div class="clearfix">
                  <br><br>
                  <h5>Next Previous Employer</h5>
                  <div class="formEntry">
                    <label for="emp2_Name">Name of Employer*: </label>
                    <input type="text" name="emp2_Name" id="emp2_Name" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp2_address">Address*: </label>
                    <input type="text" name="emp2_address" id="emp2_address" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp2_City">City*: </label>
                    <input type="text" name="emp2_City" id="emp2_City" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp2_State">State*: </label>
                    <input type="text" name="emp2_State" id="emp2_State" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp2_Zip">Zip*: </label>
                    <input type="text" name="emp2_Zip" id="emp2_Zip" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp2_phone">Phone*: </label>
                    <input type="text" name="emp2_phone" id="emp2_phone" required>
                  </div>
                  
                  <div class="formEntry fullWidth">
                    <label for="emp2_about">List the jobs you held, duties performed, skills used or learned, advancements or promotions*: </label>
                    <textarea name="emp2_about" id="emp2_about" rows="6"></textarea>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp2_startDate">Start Date*: </label>
                    <div id="emp2_startDateContain" class="input-append">
                      <input type="text" name="emp2_startDate" id="emp2_startDate" required>
                      <span class="add-on" id=><i class="icon-calendar"></i></span>
                    </div>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp2_endDate">End Date*: </label>
                    <div id="emp2_endDateContain" class="input-append">
                      <input type="text" name="emp2_endDate" id="emp2_endDate" required>
                      <span class="add-on" id=><i class="icon-calendar"></i></span>
                    </div>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp2_startRate">Starting Rate of Pay*: </label>
                    <input type="text" name="emp2_startRate" id="emp2_startRate" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp2_endRate">Ending Rate of Pay*: </label>
                    <input type="text" name="emp2_endRate" id="emp2_endRate" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp2_superName">Supervisor's Name*: </label>
                    <input type="text" name="emp2_superName" id="emp2_superName" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp2_busType">Type of Business*: </label>
                    <input type="text" name="emp2_busType" id="emp2_busType" required>
                  </div>
                  
                  <div class="formEntry fullWidth">
                    <label for="emp2_LikeJob">What did you <b>like</b> about this job?*: </label>
                    <textarea name="emp2_LikeJob" id="emp2_LikeJob" rows="6"></textarea>
                  </div>
                  
                  <div class="formEntry fullWidth">
                    <label for="emp2_DislikeJob">What did you <b>dislike</b> about this job?*: </label>
                    <textarea name="emp2_DislikeJob" id="emp2_DislikeJob" rows="6"></textarea>
                  </div>
                  
                  <div class="formEntry fullWidth">
                    <label for="emp2_reasonLeave">Why did you leave?*: </label>
                    <textarea name="emp2_reasonLeave" id="emp2_reasonLeave" rows="6"></textarea>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp2_reference">Reference Check Contact*: </label>
                    <input type="text" name="emp2_reference" id="emp2_reference" required>
                  </div>
                </div>
                <!-- End employer 2 information-->
                
                <!--Start Employer Three -->
                <div class="clearfix">
                  <br><br>
                  <h5>Next Previous Employer</h5>
                  <div class="formEntry">
                    <label for="emp3_Name">Name of Employer*: </label>
                    <input type="text" name="emp3_Name" id="emp3_Name" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp3_address">Address*: </label>
                    <input type="text" name="emp3_address" id="emp3_address" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp3_City">City*: </label>
                    <input type="text" name="emp3_City" id="emp3_City" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp3_State">State*: </label>
                    <input type="text" name="emp3_State" id="emp3_State" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp3_Zip">Zip*: </label>
                    <input type="text" name="emp3_Zip" id="emp3_Zip" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp3_phone">Phone*: </label>
                    <input type="text" name="emp3_phone" id="emp3_phone" required>
                  </div>
                  
                  <div class="formEntry fullWidth">
                    <label for="emp3_about">List the jobs you held, duties performed, skills used or learned, advancements or promotions*: </label>
                    <textarea name="emp3_about" id="emp3_about" rows="6"></textarea>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp3_startDate">Start Date*: </label>
                    <div id="emp3_startDateContain" class="input-append">
                      <input type="text" name="emp3_startDate" id="emp3_startDate" required>
                      <span class="add-on" id=><i class="icon-calendar"></i></span>
                    </div>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp3_endDate">End Date*: </label>
                    <div id="emp3_endDateContain" class="input-append">
                      <input type="text" name="emp3_endDate" id="emp3_endDate" required>
                      <span class="add-on" id=><i class="icon-calendar"></i></span>
                    </div>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp3_startRate">Starting Rate of Pay*: </label>
                    <input type="text" name="emp3_startRate" id="emp3_startRate" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp3_endRate">Ending Rate of Pay*: </label>
                    <input type="text" name="emp3_endRate" id="emp3_endRate" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp3_superName">Supervisor's Name*: </label>
                    <input type="text" name="emp3_superName" id="emp3_superName" required>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp3_busType">Type of Business*: </label>
                    <input type="text" name="emp3_busType" id="emp3_busType" required>
                  </div>
                  
                  <div class="formEntry fullWidth">
                    <label for="emp3_LikeJob">What did you <b>like</b> about this job?*: </label>
                    <textarea name="emp3_LikeJob" id="emp3_LikeJob" rows="6"></textarea>
                  </div>
                  
                  <div class="formEntry fullWidth">
                    <label for="emp3_DislikeJob">What did you <b>dislike</b> about this job?*: </label>
                    <textarea name="emp3_DislikeJob" id="emp3_DislikeJob" rows="6"></textarea>
                  </div>
                  
                  <div class="formEntry fullWidth">
                    <label for="emp3_reasonLeave">Why did you leave?*: </label>
                    <textarea name="emp3_reasonLeave" id="emp3_reasonLeave" rows="6"></textarea>
                  </div>
                  
                  <div class="formEntry">
                    <label for="emp3_reference">Reference Check Contact*: </label>
                    <input type="text" name="emp3_reference" id="emp3_reference" required>
                  </div>
                </div>
                <!-- End employer 3 information-->
                
                <div>
                  <br><br>
                  <div class="formEntry fullWidth">
                    <h4 for="otherPositions">List other positions and periods of unemployment*: </h4>
                    <textarea name="otherPositions" id="otherPositions" rows="6"></textarea>
                  </div>
                </div>
              </div>
              
              <br><br>
              <h4>Certificate of Applicant</h4>
              <h6>Read carefully before signing</h6>
              <p>All information provided by me is true and correct to the best of my knowledge. I understand any omissions or misrepresentations on this application may result in rejection, or if employed, may be cause for subsequent dismissal. I hereby authorize an former employer, person, firm or corporation listed herein including this company to answer any and all questions and agree to hold all persons harmless for giving any and all truthful information within their knowledge or records. I understand this is a preliminary application and not a contract to employ me. I understand and agree that any employment I may obtain is for no definite period of time. If employed, I agree to comply with all rules of the company as a condition of continued employment.</p>
              <p>This Employment Application is used to notify me that the nature and scope of an investigation, if one is conducted, could include such general identification information as residence verification, and, as applicable, information concerning my employment, education, general reputation, character, personal characteristics, and habits, and that such information may be developed through personal interviews with third parties such as family members, neighbors, friends, associates, former employers, financial sources, and custodians of official records. Only job-related information developed from such a report will be considered in evaluating my employment application or continued employment. I hereby authorize these persons, companies, organizations or corporations to answer all questions or release any information regarding the items listed in this paragraph. I hereby release them from any liability and hold them harmless from any claim for releasing any truthful information within their knowledge and/or records.</p>
              <p>I authorize the company to release to any person, firm, entity, or organization with which I may seek employment in the future, any truthful information concerning my work experience with the company. I hereby release and hold the company harmless from any claim for releasing any truthful information within its knowledge and/or records.</p>
              <br><br>
              
              <div class="alert alert-info alert-block">
                Qualified applicants receive equal consideration. No question is asked for the purpose of excluding any applicant due to race, creed, color, national origin, religion, age, disability, sex, etc. <b>"An equal opportunity employer".</b>
              </div>
              
              <br><br>
              <label for="formAgree">If you have read and agree to the above terms, please type <b>I Agree</b> in the box below</label>
              <input type="text" name="formAgree" id="formAgree" required>
                
              <br><br>
              <input type="submit" name="send" id="send" class="btn" value="Submit Application"/>
            </form>
            
          </div><!--end left side div-->
            
          <div class="span4 rightSide">
            <?php include("includes/sidebar.php"); ?>
          </div><!-- end right side div -->
        
        
        </article>
      </section>
    </section>
      
    
    <?php include_once($_SERVER['DOCUMENT_ROOT'] . "/common/footer.php"); ?>
  <script>
   
   function getStoreLocations(){
        $.ajax({
            type: "POST",
            url: "/admin/lookUp.php",
            data: "action=getStoreLocations",
            dataType: "json",
            success: function(theResponse){
                var theHTML = "";
                if(theResponse.length > 1){
                  $.each(theResponse, function(){
                    theHTML += "<option>" + this.store_name + "</option>";
                  });
                  
                  $("#locationChoice").append(theHTML);
                }else{
                  $("#locationChoice").closest("div").remove();
                }
            }
        });
    }
    
    getStoreLocations();
    
    
   
   ks.ready(function() {
      var emp1Start = $("#emp1_startDate").datepicker({
        format:       'mm-yyyy',
        viewMode:     'years',
        minViewMode:  'months'
      });
      
      var emp1End = $("#emp1_endDate").datepicker({
        format:       'mm-yyyy',
        viewMode:     'years',
        minViewMode:  'months'
      });
      
      var emp2Start = $("#emp2_startDate").datepicker({
        format:       'mm-yyyy',
        viewMode:     'years',
        minViewMode:  'months'
      });
      
      var emp2End = $("#emp2_endDate").datepicker({
        format:       'mm-yyyy',
        viewMode:     'years',
        minViewMode:  'months'
      });
      
      var emp3Start = $("#emp3_startDate").datepicker({
        format:       'mm-yyyy',
        viewMode:     'years',
        minViewMode:  'months'
      });
      
      var emp3End = $("#emp3_endDate").datepicker({
        format:       'mm-yyyy',
        viewMode:     'years',
        minViewMode:  'months'
      });
      
      var emp4Start = $("#emp4_startDate").datepicker({
        format:       'mm-yyyy',
        viewMode:     'years',
        minViewMode:  'months'
      });
      
      var emp4End = $("#emp4_endDate").datepicker({
        format:       'mm-yyyy',
        viewMode:     'years',
        minViewMode:  'months'
      });
      
      // JavaScript placed here will run only once Kickstrap has loaded successfully.
   });
  </script>
  
</body>
</html>
