<?php
  header('Content-type: application/json');
  include_once($_SERVER['DOCUMENT_ROOT'] . '/admin/inc/sessionStartGeneral.php');
?>
<?php
	


	$thePosts = file_get_contents('https://blog.afsshareportal.com/wp-json/wp/v2/posts/?categories=4&per_page=3&_embed&sticky=true');
	//$thePosts = file_get_contents('https://blog.afsshareportal.com/wp-json/wp/v2/posts/?categories=1359&per_page=3&_embed&sticky=true');

	$decodedPosts = json_decode($thePosts);

	$finalPosts = [];

	foreach($decodedPosts as $post){
		$aPost = new stdClass();

		$aPost->feature_id = $post->id;
		$aPost->feature_name = $post->title->rendered;
		$aPost->feature_start = date('Y-m-d', strtotime($post->date));
		$aPost->feature_end = date('Y-m-d', strtotime("+1 years", strtotime($post->date)));
		$aPost->feature_common = 0;
		$aPost->feature_headline = $post->title->rendered;
		$aPost->feature_text = $post->content->rendered;
		$aPost->feature_photoHor = $post->_embedded->{'wp:featuredmedia'}['0']->source_url;
		$aPost->feature_photoVert = $post->_embedded->{'wp:featuredmedia'}['0']->source_url;
		$aPost->feature_photoSquare = "noImage.jpg";
		$aPost->feature_link = "/posts/" . $post->slug;
		$aPost->feature_file = null;

		$finalPromos[] = $aPost;
	}

	echo json_encode($finalPromos);
	exit;
?>
